@charset "utf-8";

/* ======================
content__recruit
========================= */
.recruit {
  padding: 60px 0 114px;
}
.content__head {
  margin-bottom: 77px;
}
.content__head .cont__heading {
  font-size: max(34px, 2.36vw);
  letter-spacing: 0.06em;
  margin-bottom: 13px;
}
.content__head p {
  line-height: 2.25;
}
.content__recruit .sec-heading {
  margin-bottom: 1em;
}
.content__recruit .recruit__list {
  border-top: 1px solid #828282;
}
.content__recruit .recruit__list > div {
  display: flex;
  border-bottom: 1px solid #828282;
}
.content__recruit .recruit__list dt,
.content__recruit .recruit__list dd {
  line-height: 2.1;
  letter-spacing: 0.1em;
  padding: 6px 2%;
  min-height: 3.125em;
}
.content__recruit .recruit__list dt {
  width: 22%;
  min-width: 8em;
  flex-shrink: 0;
  background-color: #ebebeb;
}

.content__recruit .recruit__list dd {
  width: calc(100% - 8em);
  padding: 6px 2.15em;
}
.content__recruit .recruit__list dd .email {
  word-break: break-all;
}
.content__recruit .recruit__list dd .list_flx {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1em;
}
.content__recruit .recruit__list dd li {
  display: flex;
  gap: 0 0.37em;
  align-items: first baseline;
}
.content__recruit .recruit__list dd li:before {
  content: "●";
  font-size: 75%;
  line-height: 2.83;
}
.content__bottom {
  padding: 65px 0 40px;
}
.content__bottom .content__bottom-txt {
  font-size: max(19px, 1.32vw);
  line-height: 1.75;
  letter-spacing: 0.12em;
  font-feature-settings: "palt";
  margin-bottom: 33px;
}
.content__bottom-in {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 53px;
}
.content__bottom .bl_btn {
  width: 100%;
  max-width: 328px;
}
.content__bottom .sptel {
  font-size: max(55px, 3.82vw);
  line-height: 1.4;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 1440px) {
  .content__head .cont__heading {
    font-size: clamp(30px, 3.06vw, 34px);
  }
  .content__bottom .content__bottom-txt {
    font-size: clamp(17px, 1.73vw, 19px);
  }
}
@media screen and (max-width: 980px) {
  .content__bottom-in {
    flex-direction: column-reverse;
    justify-content: center;
  }
  .content__bottom .sptel {
    font-size: 50px;
    text-align: center;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 768px) {
  .content__head .cont__heading {
    font-size: clamp(23px, 5.21vw, 30px);
  }
  .content__recruit .recruit__list dt,
  .content__recruit .recruit__list dd {
    font-size: clamp(13px, 2.08vw, 16px);
  }
  .content__bottom .content__bottom-txt {
    font-size: clamp(14px, 4vw, 17px);
  }
  .content__bottom .sptel {
    font-size: min(10.67vw, 50px);
  }
}
@media screen and (max-width: 480px) {
}
